package com.vetti.common.enums;

/**
 * 候选人状态
 */
public enum CandidateStatusEnum {

    HOT("Hot", "热"),
    WARM("Warm", "温暖"),
    COLD("Cold", "冷"),
    PENDING("Pending", "待定"),

    ;

    private final String code;
    private final String info;

    CandidateStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
